Subject: Ticket Assigned - RMA CANCELLED
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 20 May 2022 13:04:28 +0000

Hi Khalid Alamri,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RMA CANCELLED amal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  amal Bot:  Hi Amal ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  6137739410 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966541495543            06:00 AM, 23rd Apr                   Mazin                   Hi Amal ,Goo
 d morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           06:01 AM, 23rd Apr                     amal                    good dear i requested for items return and the representative of you already took the package 3 days ago           06:02 AM, 23rd Apr                     amal                    good day*           06:02 AM, 23rd Apr                     amal                    i wanna know the status of the return package           06:03 AM, 23rd Apr                     amal                    6137739410           06:03 AM, 23rd Apr                   Mazin                   Are contacting us from KSA ?           06:03 AM, 23rd Apr                     amal                    this is the order no.           06:03 AM, 23rd Apr                     amal                    yes           06:04 AM, 23rd Apr                   Rashed                   Hi Amal. Thank you for contacting us. My name is Rashed. How may I help you today?           06:09 AM, 23r
 d Apr                   Rashed                   Please give me some moments to check this for you           06:14 AM, 23rd Apr                   Rashed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           06:18 AM, 23rd Apr                   Rashed                   Is there anything else I can help you with ?           06:18 AM, 23rd Apr                   Rashed                   Thanks for contacting us. We look forward to serve you again.           06:20 AM, 23rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4230038